//
//  XTHtmlTagBr.m
//  TadsTerp
//
//  Created by Rune Berg on 31/03/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagBr.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagBr

+ (NSString *)name
{
	return @"br";
}

+ (NSArray *)allowedAttributes
{
	return @[@"height"];
}

+ (BOOL)standalone
{
	return YES;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagBr:self];
}

@end
